@CHARSET "UTF-8";
	
body {
background-color:black;
font-family:"ＭＳ Ｐゴシック","MS PGothic",Helvetica, HiraKakuProN-W3, sans-serif;
margin: 0;
padding: 0;
}

body * {
	font-size: 100%;
}

a {
	color: #555555;
	text-decoration: none;
	background-color: transparent;
	cursor: pointer;
}

img {
	border: 0;
}

#base{
	width:1300px;
	height:1480px;
	margin:0 auto;
}

#header{
	height:36px;
	border:1px solid #4d4d4d;
}

#contents{
	width:950px;
	margin:0 auto;
}

#contents .header{
position: relative;
height: 44px;
padding-top: 15px;
}

#contents .console{
background-image:url(img/console.png);
height: 600px;
position: relative;
margin-bottom: 26px;
}

#console_corner{
	position:absolute;
	bottom:0;
	right:0;
	width:137px;
	height:137px;
	background-image:url(img/buttons.png);
	background-position:-663px -303px;
}

#channel_info{
background-image:url(img/info.png);
position: absolute;
width: 181px;
height: 561px;
top: 20px;
left: 20px;
color:#00CC00;
display:none;
}
#channel_info .banner{
position: absolute;
width: 146px;
height: 62px;
left: 16px;
top: 27px;
}
#channel_info .name{
position: absolute;
width: 160px;
height: 37px;
left: 9px;
top: 109px;
font-size: 16px;
border-bottom: 1px solid #050;
padding-bottom: 4px;
line-height: 19px;
zoom:0;
}
#channel_info .name span{
display: table-cell;
vertical-align: middle;
height: 37px;
}
#channel_info .text{
position: absolute;
width: 168px;
height: 146px;
top: 156px;
left: 7px;
font-size: 14px;
line-height: 21px;
}
#channel_info .graph{
position: absolute;
width: 166px;
height: 10px;
left: 10px;
}

#channel_info #params{
position: absolute;
width: 166px;
left: 10px;
top: 349px;
overflow: hidden;
}

#channel_info .graphG{
margin-bottom: 10px;
overflow: hidden;
color:#00FF00;
}

#channel_info #noParam{
position: absolute;
width: 166px;
height: 131px;
left: 10px;
z-index: 1;
bottom: 87px;
background-color:#000000;
}
#channel_info #palam0{
top: 363px;
}
#channel_info #palam1{
top: 397px;
}
#channel_info #palam2{
top: 431px;
}
#channel_info #palam3{
top: 465px;
}
#channel_info .label{
color:#00FF00;
clear: both;
font-size: 11px;
height: 14px;
}
#channel_info .tip{
float: left;
width: 10px;
height: 10px;
margin-right: 5px;
background-image: url(img/buttons.png);
background-position: -540px -74px;
}
}
#channel_info .graphR .tip{
background-image:-540px -64px;
}
#news_ticker{
position: absolute;
width: 714px;
height: 30px;
top: 20px;
left: 216px;
color:red;
line-height:30px;
font-size:14px;
overflow: hidden;
padding:0 8px;
}

div.streamInfo{
width:698px;
position:absolute;
top:0;
left:0;
height:auto;
display:none;
background-color:#000000;
margin-left:3px;
}


#channel_tuner{
height: 120px;
width: 718px;
position: relative;
top: 60px;
left: 216px;
}
#dialTuning{
position: absolute;
width: 111px;
height: 111px;
right: 4px;
top: 4px;
cursor:pointer;
}

#panel_chocobo,
#panel_emotion,
#panel_title,
#panel_arrange,
#panel_special
{
background-image:url(img/bg.png);
position: absolute;
width: 714px;
height:167px;
top: 193px;
left: 216px;
line-height:30px;
font-size:15px;
font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}
#panel_chocobo{
	background-position:0 0;
	display:block;
}
#panel_emotion{
	background-position:0 -167px;
	display:none;
}

#panel_genles{
position: absolute;
left: -4px;
top: 165px;
background-color: #1A1A1A;
width: 732px;
height: 236px;
z-index: 1;
display:none;
}
#panel_genles .flame{
background-image: url(img/bg.png);
background-position: 0 -337px;
width: 714px;
height: 148px;
margin-left: 4px;
padding-top: 33px;
background-repeat: no-repeat;
}
#panel_genles .table{
width: 522px;
height: 117px;
margin-left: 90px;
overflow:hidden;
zoom: 0;
}
#panel_title,
#panel_arrange,
#panel_special{
height:388px;
display:none;
background-image: url(img/bg.png);
background-position: 0 -518px;
}

.guidance{
position: absolute;
width: 681px;
height: 30px;
top: 7px;
left: 8px;
color: red;
line-height: 30px;
padding: 0 8px;
}

.pages{
	margin-top: 47px;
	height:20px;
	margin-bottom:12px;
}
.table{
width: 696px;
height: 295px;
overflow:hidden;
text-align: center;
zoom: 0;
margin-left: 9px;
}

.table .item{
width: 174px;
height: 59px;
background-position:0 -296px;
float:left;
color:white;
cursor:pointer;
}

.table .item span.chName{
display: table-cell;
text-align: left;
vertical-align: middle;
width: 152px;
height: 59px;
padding: 0 12px;
font-family: "MS ゴシック";
font-size: 16px;
line-height: 16px;
}
.item.hover{
background-position:-174px -296px;
}
.item.on{
background-position:-348px -296px;
}

#sign_board{
width: 951px;
height: 50px;
position: relative;
overflow: hidden;
margin-bottom: 4px;
}
#sign_board .wrapper{
	width:2100px;
	height:50px;
	position:absolute;
	top:0;
	left:0;
}
#sign_board .sign{
	background-image:url(img/links.png);
	background-position:0 0;
	width:951px;
	height:50px;
	float:left;
	margin-right:48px;
}

#other_links{
background-image: url(img/links.png);
background-position: 0 -54px;
width: 950px;
height: 511px;
margin-bottom: 41px;
position:relative;
}

#twitter{
position: absolute;
left: 0px;
top: 30px;
width: 391px;
height: 481px;
overflow-x: hidden;
overflow-y: scroll;
}

#twitter ul{
padding: 0;
margin: 0;
padding-top: 6px;
}
#twitter li{
background-color:#FFFFFF;
border-radius: 8px;
margin: 0 auto;
width: 350px;
line-style: none outside none;
margin-bottom: 4px;
padding: 6px;
}

#twitter li img	{
width:34px;
height:34px;
}

.jta-tweet-user-name {
display: block;
font-size: 14px;
margin: 0px 0 6px;
}

.jta-tweet-text {
font-size: 12px;
}


.jta-tweet-user-screen-name-link:hover, .jta-tweet-a:hover, .twitter-anywhere-user:hover {
    color: #666666;
}

.jta-tweet-user-screen-name-link,
.jta-tweet-a,
.twitter-anywhere-user{
    color: #666666;
	line-height:19px;
}

.jta-tweet-timestamp-link:hover, .jta-tweet-source-link a:hover, .jta-tweet-inreplyto-link:hover, .jta-tweet-location-link:hover, .jta-tweet-retweeter-link:hover {
color: #FF0000;
}
.jta-tweet-timestamp-link, .jta-tweet-source-link a, .jta-tweet-inreplyto-link, .jta-tweet-location-link, .jta-tweet-retweeter-link {
color: #FF0000;
}

li.jta-nodata{
	text-align:center;
	color:#666666;
}

.jta-tweet-list-controls-button-more {
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
    border: 1px solid #222;
	background: -webkit-gradient(linear,left top,left bottom, from(#666666), to(#333333), color-stop(0.5, #666666));
    background: -moz-linear-gradient(center top , #666666, #333333 80%) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#666666, endColorStr=#333333, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#333333, GradientType=1)";
    color: #CCCCCC;
    display: block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 auto;
    width: 120px;
	cursor: pointer;
	position:relative;
}


div.links {
position: absolute;
height: 481px;
top: 30px;	
overflow-x: hidden;
overflow-y: scroll;
}
#checkedCh{
left: 402px;
width: 175px;
}

#gameTitle{
left: 589px;
width: 175px;
}

#pickUp{
left: 773px;
width: 175px;
}

#other_links div.links ul {
margin: 0 auto;
padding: 5px 0;
}
#other_links div.links li {
list-style: none outside none;
text-align: center;
margin: 0 0 4px;
}

#help{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
}
#help .modal{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0.2;
	filter: alpha(opacity=20);
	background-color:#FF0000;
	z-index:0;
}
#help .wrapper{
	position:relative;
	width:953px;
	height:800px;
	margin:0 auto;
	z-index:1;
}
#help .wrapper .area1{
	position:relative;
	width:953px;
	height:100%;
	background-image:url(img/help.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

#welcome{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
	background-color:#000000;
}
#welcome .modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	filter: alpha(opacity=20);
	opacity:0.2;
	background-color:#FFFFFF;
	z-index:0;
}
#welcome .wrapper{
	position:relative;
	width:953px;
	height:657px;
	margin:0 auto;
	background-image:url(img/welcome.png);
	z-index:1;
}
#frmWelcome{
position: absolute;
bottom: 40px;
right: 364px;
}
#all_channels{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
}
#all_channels .modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0.6;
	filter: alpha(opacity=60);
	background-color:#D0D0D0;
	z-index:0;
}
#all_channels .links{
	position:absolute;
	width:740px;
	height:auto;
	left:50%;
	top:128px;
	margin-left:-370px;
	background-color:#F8F8F8;
	border-radius:8px;
	box-shadow:0 0 8px rgba(30,30,30,0.5);
	z-index:1;
	padding-bottom:48px;
	overflow:hidden;
}
#all_channels ul {
	padding:64px 0;
	margin:0 auto;
	width:688px;
}
#all_channels li {
    list-style: none outside none;
    padding: 4px 0;
    text-align: center;
    float:left;
    width:166px;
    height:53px;
    margin:3px;
}
/*
buttons
*/
@charset "utf-8";
.sw{
	background-image:url(img/buttons.png);
	cursor:pointer;
}

.sw a{
	display:block;
	width:100%;
	height:100%;
}


#btnPlay {
position: absolute;
left: 11px;
bottom: 12px;
width: 130px;
height: 63px;
background-position: -310px 0;
}
#btnPlay.hover {
	background-position: -469px 0;
}
#btnPlay.off {
background-position: -628px 0;
}

#btnChReset {
position: absolute;
right: 12px;
bottom: 12px;
width: 24px;
height: 63px;
background-position: -445px 0;
}
#btnChReset.hover {
	background-position: -604px 0;
}
#btnChReset.off {
background-position: -763px 0;
}

#btnSQEXMusic{
width: 86px;
height: 20px;
background-position: -344px -84px;
position: absolute;
top: 21px;
right: 228px;
color:white;
font-size:13px;
text-align:center;
line-height:20px;
text-shadow:0 0 2px #F0F0F0;
}
#btnSQEXMusic.hover{
background-position: -430px -84px;
}
#btnSQEXMusic a:link,#btnSQEXMusic a:visited{
color:#F0F0F0;
}
#btnAllCh{
width: 86px;
height: 20px;
background-position: 0 -84px;
position: absolute;
top: 21px;
right: 136px;
}
#btnAllCh.hover{
background-position: -86px -84px;
}

#btnCatalog{
width: 86px;
height: 20px;
position: absolute;
top: 21px;
right: 44px;
background-position: -172px -84px;
}
#btnCatalog.hover{
background-position: -258px -84px;
}

.pages .wrapper{
	margin:0 auto;
	width:30px;
	height:20px;
	overflow:hidden;
}
.btnPage{
width:20px;
height:20px;
float:left;
}

.btnPage span{
	display:none;
}

.btn1{
	background-position: 0 -64px;
}
.btn1.hover{
	background-position: -20px -64px;
}

.btn1.on{
	background-position: -40px -64px;
}
.btn2{
	background-position: -60px -64px;
}
.btn2.hover{
	background-position: -80px -64px;
}
.btn2.on{
	background-position: -100px -64px;
}
.btn3{
	background-position: -120px -64px;
}
.btn3.hover{
	background-position: -140px -64px;
}
.btn3.on{
	background-position: -160px -64px;
}
.btn4{
	background-position: -180px -64px;
}
.btn4.hover{
	background-position: -200px -64px;
}
.btn4.on{
	background-position: -220px -64px;
}
.btn5{
	background-position: -240px -64px;
}
.btn5.hover{
	background-position: -260px -64px;
}
.btn5.on{
	background-position: -280px -64px;
}
.btn6{
	background-position: -300px -64px;
}
.btn6.hover{
	background-position: -320px -64px;
}
.btn6.on{
	background-position: -340px -64px;
}
.btn7{
	background-position: -360px -64px;
}
.btn7.hover{
	background-position: -380px -64px;
}
.btn7.on{
	background-position: -400px -64px;
}
.btn8{
	background-position: -420px -64px;
}
.btn8.hover{
	background-position: -440px -64px;
}
.btn8.on{
	background-position: -460px -64px;
}
.btn9{
	background-position: -480px -64px;
}
.btn9.hover{
	background-position: -500px -64px;
}
.btn9.on{
	background-position: -520px -64px;
}

.nobMode{
	position:absolute;
	top:39px;
	width:126px;
	height:96px;
	background-position: -288px -200px;
}
#nobEmotion.hover,
#nobTitle.hover,
#nobArrange.hover,
#nobSpecial.hover{
	background-position: -432px -200px;
}

#nobEmotion{
	left:56px;
}
#nobTitle{
	left:209px;
}
#nobArrange{
	left:363px;
}
#nobSpecial{
	left:518px;
}

#band{
	background-image:url(img/buttons.png);
	position:absolute;
	top:54px;
	left:37px;
	width:4px;
	height:22px;
	background-position: -148x -418px;	
}

#btnAbout{
position: absolute;
top: 4px;
right: -5px;
width: 43px;
height: 49px;
background-position: -536px -310px;
}
#btnAbout.hover{
	background-position: -584px -310px;
}

.nobVol{
position: absolute;
top: 41px;
width: 144px;
height: 96px;
}
.vol-3{
	background-position: 0 -104px;
}
.vol-2{
	background-position: -144px -104px;
}
.vol-1{
	background-position: -288px -104px;
}
.vol0{
	background-position: -432px -104px;
}
.vol1{
	background-position: -576px -104px;
}
.vol2{
	background-position: 0 -200px;
}
.vol3{
	background-position: -144px -200px;
}

#volPower{
	left:23px;
}

#volMetal{
	left:176px;
}
#volTenssion{
	left:330px;
}
#volPase{
	left:485px;
}

#tglOk{
position: absolute;
bottom: 0px;
right: 17px;
width: 48px;
height: 104px;
background-position: -568px -208px;
}
#tglOk.on{
	background-position: -616px -208px;
}

.titles .btnTitle{
	width:174px;
	height:59px;
	float:left;
	background-position: 0 -260px;
	padding:14px 10px;
}
.titles .btnTitle span.chName{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.titles .Hover{
	background-position: -174px -260px;
}
.titles .On{
	background-position: -348px -260px;
}

.chID{
	display:none;
}

#powerd_by_irology{
position: absolute;
right: 5px;
bottom: -219px;
font-weight: bold;
font-size: 12px;
line-height: 12px;
z-index: 1;
}

#powerd_by_irology a:link,
#powerd_by_irology a:visited
{
color:#383838;
}

#bandChocobo{
position: absolute;
left: 8px;
bottom: 44px;
width: 64px;
height: 80px;
background-position: -512px -360px;
}
#bandChocobo.on{
background-position: -8px -360px;
}

#bandEmotion{
position: absolute;
left: 206px;
bottom: 44px;
width: 112px;
height: 80px;
background-position: -512px -360px;
}
#bandEmotion.on{
	background-position: -96px -360px;
}

#bandTitle{
position: absolute;
left: 304px;
bottom: 44px;
width: 80px;
height: 80px;
background-position: -512px -360px;
}
#bandTitle.on{
background-position: -208px -360px;
}

#bandArrange{
position: absolute;
left: 377px;
bottom: 44px;
width: 101px;
height: 80px;
background-position: -512px -360px;
}
#bandArrange.on{
	background-position: -288px -360px;
}

#bandSpecial{
position: absolute;
left: 471px;
bottom: 44px;
width: 96px;
height: 80px;
background-position: -512px -360px;
}
#bandSpecial.on{
	background-position: -408px -360px;
}

#btnStart {
position: absolute;
bottom: 18px;
z-index: 2;
width: 155px;
height: 61px;
background-position: 0 0;
left: 50%;
margin-left: -76px;
}
#btnStart.hover {
	background-position: -155px 0;
}

.btnClose{
position: absolute;
right: 0;
top: 100px;
width: 48px;
height: 48px;
border: 3px solid #666;
background-color: white;
font-weight: bold;
line-height: 48px;
text-align: center;
font-size: 48px;
border-radius: 24px;
z-index: 1;
left: 50%;
margin-left: 336px;
cursor:pointer;
}
.btnClose:hover{
background-color: #CCCCCC;
border-radius: 24px;
}

div.links li.hover img{
	opacity:0.5;
	filter: alpha(opacity=50);
}
